[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

video libs not DFSG compliant


i'm going to package cinelerra-CVS (cvs.cinelerra.org version and not
http://heroinewarrior.com/ version)(people who want know why 2 versions
of cinelerra feel free to mail me )

i need the support of debian-legal@ because i wanted to know if:

- libavcodec2
- libxvidcore4
- libmjpegtools 
- libfaad2


liblame (as i remember for .mp3 patents can't be DFSG compliant)

are DFSG compliant. (all libs are GPL/LGPL) 

can you help me?

ciao giskard

non ho peli sulla lingua. e se ce li ho... non sono miei.

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: